#pragma once

#define Min
class Display
{
public:
	Display(HWND win);
	void DrawNode(TCHAR *text, int length, int x, int y, HDC hdc);
	~Display(void);
private:
	HWND hWnd;
	unsigned int RowPitch;
	unsigned int ColPitch;
};
